#!/bin/ash
#
# This script prints SEL log  log for engineering to debug a problem.

. /usr/local/bin/sig_catcher

tail -n 36 /tmp/splog_collect_timestamp

echo =============================
echo /usr/local/bin/sel rd_last 500
echo ===============================
/usr/local/bin/sel rd_last 500

exit 0
